## r-cran-adephylo 1.1-6

=== debian/changelog ===
r-cran-adephylo (1.1-6-1) unstable; urgency=low

  * Initial release (Closes: #828962)

 -- Andreas Tille <tille@debian.org>  Wed, 29 Jun 2016 14:56:07 +0200
