## r-cran-adephylo 1.1-10

=== debian/changelog ===
r-cran-adephylo (1.1-10-2~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 06 Jun 2017 19:11:21 +0200

r-cran-adephylo (1.1-10-2) unstable; urgency=medium

  * Fix autopkgtest

 -- Andreas Tille <tille@debian.org>  Sun, 15 Jan 2017 21:12:39 +0100

r-cran-adephylo (1.1-10-1) unstable; urgency=medium

  * New upstream version
  * Fix cut-n-pasto (thanks to Michael Hudson-Doyle)
  * Convert to dh-r
  * Canonical homepage for CRAN
  * Update d/copyright
  * d/watch: version=4
  * debhelper 10

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2016 11:19:17 +0100

r-cran-adephylo (1.1-6-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Andreas Tille <tille@debian.org>  Wed, 13 Jul 2016 16:00:37 +0200
