=== debian/control ===
Source: r-cran-adephylo
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-ape,
               r-cran-phylobase,
               r-cran-adegenet
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/viewvc/debian-med/trunk/packages/R/r-cran-adephylo/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/R/r-cran-adephylo/trunk/
Homepage: https://cran.r-project.org/package=adephylo

Package: r-cran-adephylo
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R exploratory analyses for the phylogenetic comparative method
 This GNU R package provides multivariate tools to analyze comparative
 data, i.e. a phylogeny and some traits measured for each taxa.
