## r-cran-adephylo 1.1-11

=== debian/changelog ===
r-cran-adephylo (1.1-11-4) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * autopkgtest: s/ADTTMP/AUTOPKGTEST_TMP/g (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Archive.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 13:46:01 +0200

r-cran-adephylo (1.1-11-3) unstable; urgency=medium

  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Thu, 14 Jun 2018 13:30:57 +0200

r-cran-adephylo (1.1-11-2) unstable; urgency=medium

  * Build-Depends: r-cran-ade4 (>= 1.7-10-1~)
    Closes: #890937

 -- Andreas Tille <tille@debian.org>  Tue, 20 Feb 2018 20:46:26 +0100

r-cran-adephylo (1.1-11-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * debhelper 11
  * Secure URI in watch file

 -- Andreas Tille <tille@debian.org>  Tue, 20 Feb 2018 17:33:14 +0100

r-cran-adephylo (1.1-10-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * Standards-Version: 4.1.1
  * Add debian/README.source to document binary data files

 -- Andreas Tille <tille@debian.org>  Tue, 03 Oct 2017 00:34:05 +0200
