=== debian/control ===
Source: r-cran-adephylo
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev,
               r-cran-ade4,
               r-cran-phylobase,
               r-cran-ape,
               r-cran-adegenet
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adephylo
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adephylo.git
Homepage: https://cran.r-project.org/package=adephylo
Rules-Requires-Root: no

Package: r-cran-adephylo
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R exploratory analyses for the phylogenetic comparative method
 This GNU R package provides multivariate tools to analyze comparative
 data, i.e. a phylogeny and some traits measured for each taxa.
