## r-cran-adephylo 1.1-13

=== debian/changelog ===
r-cran-adephylo (1.1-13-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 24 Oct 2022 13:35:04 +0200
