=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-phylobase,
                r-cran-ape,
                r-cran-adegenet
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adephylo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adephylo.git
 Homepage: https://cran.r-project.org/package=adephylo
