## r-cran-adephylo 1.1-16

=== debian/changelog ===
r-cran-adephylo (1.1-16-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 11:00:57 +0200
