=== debian/control ===
--- 
+++ 
@@ -10,8 +10,10 @@
                r-cran-ade4,
                r-cran-phylobase,
                r-cran-ape,
-               r-cran-adegenet
-Standards-Version: 4.6.2
+               r-cran-adegenet,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-adephylo
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-adephylo.git
 Homepage: https://cran.r-project.org/package=adephylo
